Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
KYOCERA TASKalfa 508ci, TASKalfa 408ci, TASKalfa 408ciG (KYOCERA), CS 508ci , CS 408ci ( Copystar), 502ci , 402ci (TA Triumph Adler/UTAX) UTAX), with FAX System
CSEC2019010
KYOCERA TASKalfa 8353ci, TASKalfa 7353ci, TASKalfa 8353ciG(KYOCERA), CS 8353ci, CS 7353ci(Copystar), 8307ci, 7307ci(TA Triumph-Adler/UTAX), with FAX System
CSEC2019011
name KYOCERA TASKalfa 508ci, TASKalfa 408ci, TASKalfa 408ciG (KYOCERA), CS 508ci , CS 408ci ( Copystar), 502ci , 402ci (TA Triumph Adler/UTAX) UTAX), with FAX System KYOCERA TASKalfa 8353ci, TASKalfa 7353ci, TASKalfa 8353ciG(KYOCERA), CS 8353ci, CS 7353ci(Copystar), 8307ci, 7307ci(TA Triumph-Adler/UTAX), with FAX System
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA508ci.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA8353ci.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/TASKalfa508%20-%20Certification%20report.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/TASKalfa8353%20-%20TASKalfa508%20-%20Certification%20report.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/TASKalfa508ci408ci%20-%20ST%20v102.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/TASKalfa8353ci7353ci%20-%20ST%20V102.pdf
heuristics/cert_id CSEC2019010 CSEC2019011
pdf_data/cert_filename CCRA508ci.pdf CCRA8353ci.pdf
pdf_data/cert_keywords/cc_cert_id
  • SE:
    • CSEC2019010: 1
  • SE:
    • CSEC2019011: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL 2: 1
pdf_data/cert_metadata
  • /CreationDate: D:20200608163900+02'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20200608163900+02'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 689778
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /CreationDate: D:20200608163842+02'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20200608163842+02'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 693185
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename TASKalfa508 - Certification report.pdf TASKalfa8353 - TASKalfa508 - Certification report.pdf
pdf_data/report_keywords/cc_cert_id
  • SE:
    • CSEC 2019010: 1
  • SE:
    • CSEC 2019011: 1
pdf_data/report_metadata
  • /Author: Jerry Johansson
  • /CreationDate: D:20200601092354+02'00'
  • /Creator: Microsoft® Word 2016
  • /ModDate: D:20200601092354+02'00'
  • /Producer: Microsoft® Word 2016
  • /Subject: 19FMV3558-53:1
  • /Title: Certification Report - KYOCERA TASKalfa 508ci
  • pdf_file_size_bytes: 506118
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 19
  • /Author: Jerry Johansson
  • /CreationDate: D:20200601092705+02'00'
  • /Creator: Microsoft® Word 2016
  • /ModDate: D:20200601092705+02'00'
  • /Producer: Microsoft® Word 2016
  • /Subject: 19FMV3558-54:1
  • /Title: Certification Report - KYOCERA TASKalfa 8353ci
  • pdf_file_size_bytes: 506566
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 19
pdf_data/st_filename TASKalfa508ci408ci - ST v102.pdf TASKalfa8353ci7353ci - ST V102.pdf
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 1
    • FAU_GEN.1: 15
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 9
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 13
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 11
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 12
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 11
    • FAU_STG.4.1: 1
  • FCS:
    • FCS_CKM.1: 45
    • FCS_CKM.1.1: 3
    • FCS_CKM.2: 3
    • FCS_CKM.4: 14
    • FCS_COP.1: 41
    • FCS_COP.1.1: 3
  • FDP:
    • FDP_ACC.1: 28
    • FDP_ACC.1.1: 2
    • FDP_ACF: 1
    • FDP_ACF.1: 23
    • FDP_ACF.1.3: 1
    • FDP_IFC: 1
    • FDP_IFC.1: 2
    • FDP_IFF: 1
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
    • FDP_RIP.1: 9
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 11
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 10
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 11
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 12
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 11
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 22
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 9
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MSA.1: 26
    • FMT_MSA.1.1: 2
    • FMT_MSA.3: 24
    • FMT_MSA.3.1: 2
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 19
    • FMT_MTD.1.1: 4
    • FMT_SMF.1: 24
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 23
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FDI_EXP: 5
    • FPT_FDI_EXP.1: 14
    • FPT_FDI_EXP.1.1: 2
    • FPT_STM.1: 11
    • FPT_STM.1.1: 1
    • FPT_TST.1: 9
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTA:
    • FTA_SSL.3: 10
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 14
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
  • FAU:
    • FAU_GEN: 1
    • FAU_GEN.1: 12
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 9
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 12
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 11
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 12
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 11
    • FAU_STG.4.1: 1
  • FCS:
    • FCS_CKM.1: 45
    • FCS_CKM.1.1: 3
    • FCS_CKM.2: 3
    • FCS_CKM.4: 13
    • FCS_COP.1: 42
    • FCS_COP.1.1: 3
  • FDP:
    • FDP_ACC.1: 28
    • FDP_ACC.1.1: 2
    • FDP_ACF: 1
    • FDP_ACF.1: 23
    • FDP_ACF.1.3: 1
    • FDP_IFC: 1
    • FDP_IFC.1: 2
    • FDP_IFF: 1
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
    • FDP_RIP.1: 9
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 11
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 10
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 11
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 12
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 11
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 22
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 9
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MSA.1: 26
    • FMT_MSA.1.1: 2
    • FMT_MSA.3: 24
    • FMT_MSA.3.1: 2
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 19
    • FMT_MTD.1.1: 2
    • FMT_SMF.1: 24
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 23
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FDI_EXP: 5
    • FPT_FDI_EXP.1: 14
    • FPT_FDI_EXP.1.1: 2
    • FPT_STM.1: 11
    • FPT_STM.1.1: 1
    • FPT_TST.1: 9
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTA:
    • FTA_SSL.3: 10
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 14
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
pdf_data/st_keywords/cc_claims
  • A:
    • A.ACCESS: 2
    • A.ADMIN: 4
    • A.USER: 3
  • D:
    • D.CONF: 18
    • D.DOC: 42
    • D.FUNC: 20
    • D.PROT: 18
  • O:
    • O.AUDIT: 9
    • O.AUDIT_ACCESS: 11
    • O.AUDIT_STORAGE: 11
    • O.CONF: 16
    • O.DOC: 16
    • O.FUNC: 8
    • O.HDD: 10
    • O.INTERFACE: 8
    • O.PROT: 8
    • O.SOFTWARE: 8
    • O.USER: 14
  • OE:
    • OE.ADMIN: 6
    • OE.AUDIT: 3
    • OE.AUDIT_ACCESS: 3
    • OE.AUDIT_STORAGE: 3
    • OE.INTERFACE: 3
    • OE.PHYISCAL: 1
    • OE.PHYSICAL: 3
    • OE.USER: 12
  • T:
    • T.CONF: 8
    • T.DOC: 8
    • T.FUNC: 2
    • T.PROT: 4
  • A:
    • A.ACCESS: 2
    • A.ADMIN: 4
    • A.USER: 3
  • D:
    • D.CONF: 18
    • D.DOC: 41
    • D.FUNC: 20
    • D.PROT: 19
  • O:
    • O.AUDIT: 9
    • O.AUDIT_ACCESS: 11
    • O.AUDIT_STORAGE: 11
    • O.CONF: 16
    • O.DOC: 16
    • O.FUNC: 8
    • O.HDD: 10
    • O.INTERFACE: 8
    • O.PROT: 8
    • O.SOFTWARE: 8
    • O.USER: 14
  • OE:
    • OE.ADMIN: 6
    • OE.AUDIT: 3
    • OE.AUDIT_ACCESS: 3
    • OE.AUDIT_STORAGE: 3
    • OE.INTERFACE: 3
    • OE.PHYISCAL: 1
    • OE.PHYSICAL: 3
    • OE.USER: 12
  • T:
    • T.CONF: 8
    • T.DOC: 8
    • T.FUNC: 2
    • T.PROT: 4
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKEv1: 7
  • IPsec:
    • IPsec: 6
  • TLS:
    • SSL:
      • SSL: 1
      • SSLv1.0: 1
      • SSLv2.0: 1
      • SSLv3.0: 1
    • TLS:
      • TLS: 14
      • TLS 1.2: 1
      • TLSv1.0: 1
      • TLSv1.1: 1
      • TLSv1.2: 2
  • IKE:
    • IKEv1: 7
  • IPsec:
    • IPsec: 6
  • TLS:
    • SSL:
      • SSL: 1
      • SSLv1.0: 1
      • SSLv2.0: 1
      • SSLv3.0: 1
    • TLS:
      • TLS: 15
      • TLS 1.2: 1
      • TLSv1.0: 1
      • TLSv1.1: 1
      • TLSv1.2: 2
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS 180-4: 3
    • FIPS 186-4: 2
    • FIPS 197: 4
    • FIPS 46-3: 1
    • FIPS PUB 180-4: 3
    • FIPS PUB 197: 3
  • NIST:
    • SP 800-135: 3
    • SP 800-67: 1
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 2104: 1
    • RFC 2409: 2
    • RFC 4868: 1
    • RFC 5114: 1
    • RFC2104: 1
    • RFC2409: 2
    • RFC5246: 11
    • RFC5288: 4
    • RFC5289: 4
  • FIPS:
    • FIPS 180-4: 3
    • FIPS 186-4: 2
    • FIPS 197: 4
    • FIPS 46-3: 1
    • FIPS PUB 180-4: 3
    • FIPS PUB 197: 3
  • NIST:
    • SP 800-135: 3
    • SP 800-67: 1
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 2104: 1
    • RFC 2409: 2
    • RFC 5114: 1
    • RFC2104: 1
    • RFC2409: 2
    • RFC5246: 11
    • RFC5288: 4
    • RFC5289: 4
pdf_data/st_metadata
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst 8f820e71f35245f8 7eb3b46b70dcc8d6